
2023-Walk-a-Lot - Task #17720

Bluetooth Connection

11/12/2023 19:45 - Simão Pedro Branco Francisco

Status: Closed Start date: 05/12/2023

Priority: Normal Due date:  

Assignee: Simão Pedro Branco Francisco % Done: 100%

Category:  Estimated time: 13.00 hours

Target version:  Spent time: 12.00 hours

Description

Connect with the device by bluetooth

History

#1 - 09/01/2024 17:09 - Francisco Sá Couto

- % Done changed from 60 to 100

- Estimated time changed from 10.00 h to 13.00 h

#2 - 12/01/2024 17:06 - Simão Pedro Branco Francisco

- Status changed from In Progress to Closed
